/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * Copyright (c) 1999-2003 Tsukuba Bunko.
 *
 * $Id: MessageIDs.java,v 1.1.2.1 2003/12/11 10:17:57 ppoi Exp $
 */
package tsukuba_bunko.peko.scenario.util;

import	tsukuba_bunko.peko.MessageID;


/**
 * <code>tsukuba_bunko.peko.scenario.util</code> で使用するメッセージ ID の定義集です。
 * @author	$Author: ppoi $
 * @version	$Revision: 1.1.2.1 $
 */
public final class MessageIDs	{

	/**
	 * "不正な待ち時間が指定されました。デフォルト値として「無制限」を使用します。位置：{0}"
	 */
	public static final MessageID	SCN6001W = new MessageID( "SCN6001W" );

	/**
	 * "有効なフラグ ID が指定されていません。フラグは設定されません。位置：{0}"
	 */
	public static final MessageID	SCN6002W = new MessageID( "SCN6002W" );

	/**
	 * "無効なスコープが指定されました。:{0}　フラグは設定されません。位置：{0}" / {0}:指定された値
	 */
	public static final MessageID	SCN6003W = new MessageID( "SCN6003W" );

	/**
	 * "無効なフラグアクションが指定されました。フラグ処理は実行されません。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN6004W = new MessageID( "SCN6004W" );


	/**
	 * <code>MessageIDs</code> のインスタンスは生成できません。
	 */
	private MessageIDs()
	{
		super();
	}
}